<template>
	<view class="main">
		<rich-text :nodes="nodeEl"></rich-text>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				nodeEl: ""
			}
		},
		onLoad(op) {
			this.nodeEl = op.data
		}
	}
</script>

<style scoped>
	.main {
		min-height: 100vh;
	}
</style>
